Page MenuHomePhabricator

"I miss you" dysfunctions with the French Wiktionary
Closed, ResolvedPublic

Description

Hello, since the end of last year, it seems that I miss you is not (completelly?) updated for the French Wiktionary.

To reproduce, go to the "I miss you" tab of the Wiktionary Cognate Dashboard, select "frwiktionary" and search for "ბერძნული" in the "Search" field. You will see that this entry is found while it has been created December, 26th 2018 (today, WCD last upadted on 2019-01-17 19:39:06 UTC).

The problem exists for other entries.

Event Timeline

Pamputt created this task.Jan 17 2019, 9:11 PM
Lea_Lacroix_WMDE removed Lea_Lacroix_WMDE as the assignee of this task.Jan 18 2019, 8:48 AM

Thanks @Pamputt for the report.

@GoranSMilovanovic, could you have a look and identify what's wrong? :)

GoranSMilovanovic closed this task as Resolved.Jan 24 2019, 12:36 AM